/***************************
Add your custom styles below
****************************/
/*body{background:#f3edf8;}*/
.hm-slider img{margin:0px;}

.hover-box-hm h5{color:#fff;}
.hover-box-hm {
  background:rgba(113,62,151,0.50) !important;
  bottom: 0px;
  font-size: 15px;
  position: absolute;
  top: 197px;
  width:100%;
  transition: all 0.3s ease 0s;
  color:#fff;
  padding-top: 9px !important;
}
.card.card-4{ position: relative;}
.hover-box-hm:hover {
  top: 0;
  transition: all 0.3s ease 0s;
  }
.nav-stack .nav-stack__upper .logo{max-height:54px;}


.card__title h5 i{
    color: #fff;
    font-size: 19px;display:none;
}
@media all and (min-width: 990px) {
.header-nav-bg {
  background: rgba(0, 0, 0, 0) url("../img/header-bg.jpg") repeat-x scroll 0 -16px;
  }

  }
@media all and (max-width: 990px) {  
  .menu > li a{
color:#713e97 !important;
}
}
.acc-logos .col-sm-4.pos-center{text-align:center;}
.acc-logos img{
border: 1px solid #ddd;
    border-radius: 14px;
}
.hm-ul{
 list-style: outside none disc;
}
.hm-ul li{
 line-height: 21px;
}
.main-container li{  line-height: 26px;}
.main-container ul.disc{ list-style: outside none disc; margin-left: 25px;}
.main-container ol.ord{margin-left: 25px; list-style-type: decimal;list-style-position: outside;}
.bg-top{background-position: 0 535px !important;}
.bg-top-p{background-position: 0 -111px !important;}
.bg-top-t{background-position: 0 -222px !important;}
.bg-top-a{background-position: 0 -150px !important;}
.bg-top-e{background-position: 0 -390px !important;}
.tr-ca{background-position: 17% 82% !important;}
.map-1 .map-container{height:250px;}


